function OnClick()
	Sound("snd_go_s01_0405_canal")
	GoTo("s01_0105_irene")
end
function OnItem(item)
	if item =="i_mauch_journal" then
		MystInventory:GetActive():ReleaseItem()
		Sound("snd_go_s01_0405_canal")
		GoTo("s01_0105_irene")
	end
end
	